Subject: Trainer Candidate - Komaravolu sai venkata satya krishna
From: Komaravolu sai venkata satya krishna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 08:16:12 -0400

| | Tech Support Test

Name | Komaravolu sai venkata satya krishna
E-mail | [email-masked]
Phone Number | (91) 7981850028
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vijayawada

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ilm | trainer | march 18, ,2020 | 18
Previous Employer 1 | Karvy | Tele caller | feb 23,2018 | 10,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in training? | I used to train many of the persons in the field of communication.I trained many of the employees like teachers,soft ware engineers ,telecallers in the field of softskills
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

managing team is not an easy thing . We have to be adjusted with different mind sets and we have to move in a diplomatic manner .I didnt face any challenging situation in my training but I faced in managing the team .I used to have 10 members as my team and two of my team mates are little cunning and they used to complain on others for each and every silly thing to my manager .My manger used to blast because of them and marked our team as very bad team . my self and my team members suffered a lot because of them .I thought a solution for it and I called both of those members and motivated them and simply I told one thing our team is getting bad name that's because of our mistakes so we have to work together and I boosted them with my words and I told that you will be the best members of my team if we work together and I flattered them with my words by telling some white lies .
Even I told that if their work is good in team ,I will recomend them for IJP's ..By listening to those words they Came under my control and started working along with team...

Initially they used to struggle a lot because of their superiority complex ..They have that charcterstic .I observed it and sensitized the situation with my flattering ......

Even we have to deal with employee/co-workers mindset ...if they are wrong ..let them be wrong ..don't take it as a personal issue .....

Dealing in a professional is most important thing ...

According to me being dare ,being diplomatic and being decent are three things which exists with a true leader

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In Good customer service customer may be compromised where as in a great customer service ,customer may be satisfied .......

As customer satisfaction is the most important thing , A great customer service always satisfys their customers

What according to you makes you a good candidate for this position?

communication skills ,soft skills and interpersonal skills are the qualities which makes me to deserve this position ....

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |